[Signature]
ID=00000000000000000000000000000000

[Version]
ID=G1701CA Version: C.00.00

[General]
Type=6
Inlet=0
Start Mode=0
Run Duration=39000
Solvent Delay=7
Tune File=etune.u
Group Ions=29
Acq Mode=1
Gauges=2
Fast Scan=0
TID=1
EMSaver=0

[Zone 1]
ID=1
On=1
Soft Max=200
Set Point=150
Type=0

[Zone 2]
ID=0
On=1
Soft Max=250
Set Point=230
Type=0

[Zone 3]
ID=-1
On=0
Soft Max=0
Set Point=0
Type=0

[Ions 1]
Group Name=PYRUVATE
Start Time=7
Resolution=0
Number of Ions=5
Ion 1=174.00,55
Group EMV Setting=5
Use Group EMV Setting=true
IonL1=Pyruvate
Ion 2=175.00,55
IonL2=Pyruvate
Ion 3=176.00,55
IonL3=Pyruvate
Ion 4=177.00,55
IonL4=Pyruvate
Ion 5=178.00,55
IonL5=Pyruvate
Ion 6=260.00,30
IonL6=Alanine
Ion 7=261.00,30
IonL7=Alanine
Ion 8=262.00,30
IonL8=Alanine
Ion 9=263.00,30
IonL9=Alanine
Ion 10=264.00,30
IonL10=Alanine

[Scan 1]
Start Time=15
Low Mass=100
High Mass=650
Threshold=150
Sampling=4
Low Plot 1=
Low Plot 2=
High Plot 1=
High Plot 2=

[Scan 2]

[Scan 3]

[Filters]
Mass Type=0
Mass Param=0
Mass Sigma=0
Time Type=0
Time Param=0
Time Sigma=0

[Plot]
Plot Type 1=0
Time Plot 1=0
Min Plot 1=0
Max Plot 1=0
Left Plot 1=0.000000
Top Plot 1=0.085653
Width Plot 1=0.520196
Height Plot 1=0.625268
Mode Plot 1=2
Left Plot 2=0.198286
Top Plot 2=0.197002
Width Plot 2=0.499388
Height Plot 2=0.501071
Mode Plot 2=2
X Gadget Pos 1=5
Y Gadget Pos 1=230
X Gadget Pos 2=130
Y Gadget Pos 2=230
Low Mass 1=1.6
High Mass 1=1050
Plot Label 1=

[Gauge1]
Type=2
ID=1
Display Type=0
Left Plot=380
Top Plot=230
Alarm Error=100.00
Alarm Warning=100.00
Alarm Minimum=0.00
Alarm Set=0

[Gauge2]
Type=2
ID=0
Display Type=0
Left Plot=255
Top Plot=230
Alarm Error=100.00
Alarm Warning=100.00
Alarm Minimum=0.00
Alarm Set=0

[Parameters]
ID 1=7
Mode 1=2
Value 1=25.000000
ID 2=-1
Mode 2=0
Value 2=0.000000

[Time Events]
Number Events=0
[SCIS]
H2FlowRate=0.13
Emission=10
SourceTemperature=230
QuadrupoleTemperature=150
Duration=1.3
StabilizationDuration=0.166666666666667
Filament=2
Mode=None
[Ions 2]
Group Name=KIV
Start Time=8.4
Resolution=0
Group EMV Setting=25
Use Group EMV Setting=true
Number of Ions=7
Ion 1=202.00,35
IonL1=KIV-M0
Ion 2=203.00,35
IonL2=KIV-M1
Ion 3=204.00,35
IonL3=KIV-M2
Ion 4=205.00,35
IonL4=KIV-M3
Ion 5=206.00,35
IonL5=KIV-M4
Ion 6=207.00,35
IonL6=KIV-M5
Ion 7=208.00,35
IonL7=KIV-M6
Ion 8=263.00,35
IonL8=Lactate
Ion 9=264.00,35
IonL9=Lactate
Ion 10=265.00,35
IonL10=Lactate
Ion 11=303.00,30
IonL11=Itaconate
Ion 12=304.00,30
IonL12=Itaconate
Ion 13=305.00,30
IonL13=Itaconate
Ion 14=306.00,30
IonL14=Itaconate
Ion 15=307.00,30
IonL15=Itaconate
Ion 16=308.00,30
IonL16=Itaconate
[Ions 3]
Group Name=KMV
Start Time=10
Resolution=0
Group EMV Setting=25
Use Group EMV Setting=true
Number of Ions=8
Ion 1=216.00,30
IonL1=KMV-M0
Ion 2=217.00,30
IonL2=KMV-M1
Ion 3=218.00,30
IonL3=KMV-M2
Ion 4=219.00,30
IonL4=KMV-M3
Ion 5=220.00,30
IonL5=KMV-M4
Ion 6=221.00,30
IonL6=KMV-M5
Ion 7=222.00,30
IonL7=KMV-M6
Ion 8=223.00,30
IonL8=
Ion 9=263.00,35
IonL9=Alanine
Ion 10=264.00,35
IonL10=Alanine
Ion 11=593.00,20
IonL11=Citrate
Ion 12=594.00,20
IonL12=Citrate
Ion 13=595.00,20
IonL13=Citrate
Ion 14=596.00,20
IonL14=Citrate
Ion 15=597.00,20
IonL15=Citrate
Ion 16=598.00,20
IonL16=
[Ions 4]
Group Name=KIC
Start Time=11.4
Resolution=0
Group EMV Setting=25
Use Group EMV Setting=true
Number of Ions=8
Ion 1=216.00,30
IonL1=KIC-M0
Ion 2=217.00,30
IonL2=KIC-M1
Ion 3=218.00,30
IonL3=KIC-M2
Ion 4=219.00,30
IonL4=KIC-M3
Ion 5=220.00,30
IonL5=KIC-M4
Ion 6=221.00,30
IonL6=KIC-M5
Ion 7=222.00,30
IonL7=KIC-M6
Ion 8=223.00,30
IonL8=KIC-M7
Ion 9=591.00,20
IonL9=Citrate
Ion 10=592.00,20
IonL10=Citrate
Ion 11=593.00,20
IonL11=Citrate
Ion 12=594.00,20
IonL12=Citrate
Ion 13=595.00,20
IonL13=Citrate
Ion 14=596.00,20
IonL14=Citrate
Ion 15=597.00,20
IonL15=Citrate
Ion 16=598.00,20
IonL16=
Ion 17=422.00,20
IonL17=Aspartate
Ion 18=423.00,20
IonL18=Aspartate
Plot Index 1=3
[Ions 5]
Group Name=LACTATE
Start Time=12
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=10
Ion 1=233.00,35
IonL1=Lactate
Ion 2=234.00,35
IonL2=Lactate
Ion 3=235.00,35
IonL3=Lactate
Ion 4=236.00,35
IonL4=Lactate
Ion 5=237.00,35
IonL5=Lactate
Ion 6=261.00,35
IonL6=Lactate
Ion 7=262.00,35
IonL7=Lactate
Ion 8=263.00,35
IonL8=Lactate
Ion 9=264.00,35
IonL9=Lactate
Ion 10=265.00,35
IonL10=Lactate
Ion 11=291.00,20
IonL11=Valine
Ion 12=292.00,20
IonL12=Valine
Ion 13=293.00,20
IonL13=Valine
Ion 14=294.00,20
IonL14=Valine
[Ions 6]
Group Name=ALANINE
Start Time=12.9
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=10
Ion 1=232.00,35
IonL1=Alanine
Ion 2=233.00,35
IonL2=Alanine
Ion 3=234.00,35
IonL3=Alanine
Ion 4=235.00,35
IonL4=Alanine
Ion 5=236.00,35
IonL5=Alanine
Ion 6=260.00,35
IonL6=Alanine
Ion 7=261.00,35
IonL7=Alanine
Ion 8=262.00,35
IonL8=Alanine
Ion 9=263.00,35
IonL9=Alanine
Ion 10=264.00,35
IonL10=Alanine
Ion 11=422.00,20
IonL11=Malate
Ion 12=423.00,20
IonL12=Malate
Ion 13=424.00,20
IonL13=Malate
Ion 14=596.00,20
IonL14=Citrate
Ion 15=597.00,20
IonL15=Citrate
[Ions 7]
Group Name=B-HYDROXYBUTYRATE
Start Time=15
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=6
Ion 1=275.00,45
IonL1=B-Hydroxybutyrate
Ion 2=276.00,45
IonL2=B-Hydroxybutyrate
Ion 3=277.00,45
IonL3=B-Hydroxybutyrate
Ion 4=278.00,45
IonL4=B-Hydroxybutyrate
Ion 5=279.00,45
IonL5=B-Hydroxybutyrate
Ion 6=280.00,45
IonL6=B-Hydroxybutyrate
Ion 7=280.00,30
IonL7=Leucine
Ion 8=281.00,30
IonL8=Leucine
Ion 9=275.00,20
IonL9=Isoleucine
Ion 10=276.00,20
IonL10=Isoleucine
Ion 11=277.00,20
IonL11=Isoleucine
Ion 12=278.00,20
IonL12=Isoleucine
Ion 13=279.00,20
IonL13=Isoleucine
Ion 14=280.00,20
IonL14=Isoleucine
Ion 15=281.00,20
IonL15=Isoleucine
Ion 16=598.00,20
IonL16=Citrate
[Ions 8]
Group Name=VALINE 
Start Time=16
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=7
Ion 1=288.00,20
IonL1=Valine
Ion 2=289.00,20
IonL2=Valine
Ion 3=290.00,20
IonL3=Valine
Ion 4=291.00,20
IonL4=Valine
Ion 5=292.00,20
IonL5=Valine
Ion 6=293.00,20
IonL6=Valine
Ion 7=294.00,20
IonL7=Valine
Ion 8=288.00,20
IonL8=Valine
Ion 9=289.00,20
IonL9=Valine
Ion 10=290.00,20
IonL10=Valine
Ion 11=291.00,20
IonL11=Valine
Ion 12=292.00,20
IonL12=Valine
Ion 13=293.00,20
IonL13=Valine
Ion 14=294.00,20
IonL14=Valine
Ion 15=281.00,20
IonL15=Isoleucine
[Ions 9]
Group Name=NORVALINE
Start Time=17.15
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=8
Ion 1=260.00,45
IonL1=Norvaline
Ion 2=261.00,45
IonL2=Norvaline
Ion 3=262.00,45
IonL3=Norvaline
Ion 4=263.00,45
IonL4=Norvaline
Ion 5=288.00,45
IonL5=Norvaline
Ion 6=289.00,45
IonL6=Norvaline
Ion 7=290.00,45
IonL7=Norvaline
Ion 8=291.00,45
IonL8=Norvaline
[Ions 10]
Group Name=LEUCINE
Start Time=17.684
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=8
Ion 1=274.00,30
IonL1=Leucine
Ion 2=275.00,30
IonL2=Leucine
Ion 3=276.00,30
IonL3=Leucine
Ion 4=277.00,30
IonL4=Leucine
Ion 5=278.00,30
IonL5=Leucine
Ion 6=279.00,30
IonL6=Leucine
Ion 7=280.00,30
IonL7=Leucine
Ion 8=281.00,30
IonL8=Leucine
Ion 9=591.00,20
IonL9=Citrate
Ion 10=592.00,20
IonL10=Citrate
Ion 11=593.00,20
IonL11=Citrate
Ion 12=594.00,20
IonL12=Citrate
Ion 13=595.00,20
IonL13=Citrate
Ion 14=596.00,20
IonL14=Citrate
Ion 15=597.00,20
IonL15=Citrate
Ion 16=598.00,20
IonL16=Citrate
[Ions 11]
Group Name=ISOLEUCINE
Start Time=18.4
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=8
Ion 1=274.00,20
IonL1=Isoleucine
Ion 2=275.00,20
IonL2=Isoleucine
Ion 3=276.00,20
IonL3=Isoleucine
Ion 4=277.00,20
IonL4=Isoleucine
Ion 5=278.00,20
IonL5=Isoleucine
Ion 6=279.00,20
IonL6=Isoleucine
Ion 7=280.00,20
IonL7=Isoleucine
Ion 8=281.00,20
IonL8=Isoleucine
Ion 9=275.00,20
IonL9=Isoleucine
Ion 10=276.00,20
IonL10=Isoleucine
Ion 11=277.00,20
IonL11=Isoleucine
Ion 12=278.00,20
IonL12=Isoleucine
Ion 13=279.00,20
IonL13=Isoleucine
Ion 14=280.00,20
IonL14=Isoleucine
Ion 15=281.00,20
IonL15=Isoleucine
[Ions 12]
Group Name=UREA
Start Time=19.45
Resolution=0
Group EMV Setting=5.00000000000001
Use Group EMV Setting=true
Number of Ions=2
Ion 1=231.00,50
IonL1=UREA-M0
Ion 2=232.00,50
IonL2=UREA-M1
Ion 3=233.00,50
IonL3=UREA-M2
Ion 4=304.00,20
IonL4=Itaconate
Ion 5=305.00,20
IonL5=Itaconate
Ion 6=306.00,20
IonL6=Itaconate
Ion 7=307.00,20
IonL7=Itaconate
Ion 8=308.00,20
IonL8=Itaconate
[Ions 13]
Group Name=GABA
Start Time=20.6
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=6
Ion 1=274.00,45
IonL1=GABA
Ion 2=275.00,45
IonL2=GABA
Ion 3=276.00,45
IonL3=GABA
Ion 4=277.00,45
IonL4=GABA
Ion 5=278.00,45
IonL5=GABA
Ion 6=279.00,45
IonL6=GABA
Ion 7=363.00,20
IonL7=Serine
Ion 8=364.00,20
IonL8=Serine
Ion 9=365.00,20
IonL9=Serine
Ion 10=366.00,20
IonL10=Serine
Ion 11=390.00,20
IonL11=Serine
Ion 12=391.00,20
IonL12=Serine
Ion 13=392.00,20
IonL13=Serine
Ion 14=393.00,20
IonL14=Serine
Ion 15=394.00,20
IonL15=Serine
Ion 16=423.00,19
IonL16=Aspartate
[Ions 14]
Group Name=SUCCINATE
Start Time=21.6
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=8
Ion 1=289.00,25
IonL1=Succinate
Ion 2=290.00,25
IonL2=Succinate
Ion 3=291.00,25
IonL3=Succinate
Ion 4=292.00,25
IonL4=Succinate
Ion 5=293.00,25
IonL5=Succinate
Ion 6=294.00,25
IonL6=Succinate
Ion 7=295.00,25
IonL7=Succinate
Ion 8=296.00,25
IonL8=Succinate
Ion 9=406.00,20
IonL9=Threonine
Ion 10=407.00,20
IonL10=Threonine
Ion 11=408.00,20
IonL11=Threonine
Ion 12=409.00,20
IonL12=Threonine
Ion 13=437.00,20
IonL13=Glutamate
Ion 14=438.00,20
IonL14=Glutamate
[Ions 15]
Group Name=FUMARATE
Start Time=22.25
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=8
Ion 1=287.00,20
IonL1=Fumarate
Ion 2=288.00,20
IonL2=Fumarate
Ion 3=289.00,20
IonL3=Fumarate
Ion 4=290.00,20
IonL4=Fumarate
Ion 5=291.00,20
IonL5=Fumarate
Ion 6=292.00,20
IonL6=Fumarate
Ion 7=293.00,20
IonL7=Fumarate
Ion 8=294.00,20
IonL8=Fumarate
Ion 9=591.00,18
IonL9=Citrate
Ion 10=592.00,18
IonL10=Citrate
Ion 11=593.00,18
IonL11=Citrate
Ion 12=594.00,18
IonL12=Citrate
Ion 13=595.00,18
IonL13=Citrate
Ion 14=596.00,18
IonL14=Citrate
Ion 15=597.00,18
IonL15=Citrate
Ion 16=598.00,18
IonL16=Citrate
[Ions 16]
Group Name=ITACONATE
Start Time=22.7
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=8
Ion 1=301.00,20
IonL1=Itaconate
Ion 2=302.00,20
IonL2=Itaconate
Ion 3=303.00,20
IonL3=Itaconate
Ion 4=304.00,20
IonL4=Itaconate
Ion 5=305.00,20
IonL5=Itaconate
Ion 6=306.00,20
IonL6=Itaconate
Ion 7=307.00,20
IonL7=Itaconate
Ion 8=308.00,20
IonL8=Itaconate
[Ions 17]
Group Name=SERINE
Start Time=24.5
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=15
Ion 1=302.00,20
IonL1=Serine
Ion 2=303.00,20
IonL2=Serine
Ion 3=304.00,20
IonL3=Serine
Ion 4=305.00,20
IonL4=Serine
Ion 5=306.00,20
IonL5=Serine
Ion 6=362.00,20
IonL6=Serine
Ion 7=363.00,20
IonL7=Serine
Ion 8=364.00,20
IonL8=Serine
Ion 9=365.00,20
IonL9=Serine
Ion 10=366.00,20
IonL10=Serine
Ion 11=390.00,20
IonL11=Serine
Ion 12=391.00,20
IonL12=Serine
Ion 13=392.00,20
IonL13=Serine
Ion 14=393.00,20
IonL14=Serine
Ion 15=394.00,20
IonL15=Serine
Ion 16=423.00,19
IonL16=Aspartate
[Ions 18]
Group Name=THREONINE
Start Time=26.35
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=12
Ion 1=376.00,20
IonL1=Threonine
Ion 2=377.00,20
IonL2=Threonine
Ion 3=378.00,20
IonL3=Threonine
Ion 4=379.00,20
IonL4=Threonine
Ion 5=380.00,20
IonL5=Threonine
Ion 6=381.00,20
IonL6=Threonine
Ion 7=404.00,20
IonL7=Threonine
Ion 8=405.00,20
IonL8=Threonine
Ion 9=406.00,20
IonL9=Threonine
Ion 10=407.00,20
IonL10=Threonine
Ion 11=408.00,20
IonL11=Threonine
Ion 12=409.00,20
IonL12=Threonine
[Ions 19]
Group Name=METHIONINE
Start Time=27.15
Resolution=0
Group EMV Setting=5.00000000000001
Use Group EMV Setting=true
Number of Ions=7
Ion 1=320.00,45
IonL1=METHIONINE-320-M0
Ion 2=321.00,45
IonL2=METHIONINE-320-M1
Ion 3=322.00,45
IonL3=METHIONINE-320-M2
Ion 4=323.00,45
IonL4=METHIONINE-320-M3
Ion 5=324.00,45
IonL5=METHIONINE-320-M4
Ion 6=325.00,45
IonL6=METHIONINE-320-M5
Ion 7=326.00,45
IonL7=METHIONINE-320-M6
Ion 8=320.00,45
IonL8=METHIONINE-320-M0
Ion 9=321.00,45
IonL9=METHIONINE-320-M1
Ion 10=322.00,45
IonL10=METHIONINE-320-M2
Ion 11=323.00,45
IonL11=METHIONINE-320-M3
Ion 12=324.00,45
IonL12=METHIONINE-320-M4
Ion 13=325.00,45
IonL13=METHIONINE-320-M5
Ion 14=326.00,45
IonL14=METHIONINE-320-M6
[Ions 20]
Group Name=a-KETOGLUTARATE
Start Time=28.75
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=7
Ion 1=346.00,35
IonL1=a-Ketoglutarate
Ion 2=347.00,35
IonL2=a-Ketoglutarate
Ion 3=348.00,35
IonL3=a-Ketoglutarate
Ion 4=349.00,35
IonL4=a-Ketoglutarate
Ion 5=350.00,35
IonL5=a-Ketoglutarate
Ion 6=351.00,35
IonL6=a-Ketoglutarate
Ion 7=352.00,35
IonL7=a-Ketoglutarate
Ion 8=466.00,20
IonL8=Citrate
Ion 9=591.00,20
IonL9=Citrate
Ion 10=592.00,20
IonL10=Citrate
Ion 11=593.00,20
IonL11=Citrate
Ion 12=594.00,20
IonL12=Citrate
Ion 13=595.00,20
IonL13=Citrate
Ion 14=596.00,20
IonL14=Citrate
Ion 15=597.00,20
IonL15=Citrate
Ion 16=598.00,20
IonL16=Citrate
[Ions 21]
Group Name=MALATE
Start Time=30.1
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=6
Ion 1=419.00,45
IonL1=Malate
Ion 2=420.00,45
IonL2=Malate
Ion 3=421.00,45
IonL3=Malate
Ion 4=422.00,45
IonL4=Malate
Ion 5=423.00,45
IonL5=Malate
Ion 6=424.00,45
IonL6=Malate
[Ions 22]
Group Name=ASPARTATE
Start Time=30.95
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=16
Ion 1=302.00,19
IonL1=Aspartate
Ion 2=303.00,19
IonL2=Aspartate
Ion 3=304.00,19
IonL3=Aspartate
Ion 4=305.00,19
IonL4=Aspartate
Ion 5=306.00,19
IonL5=Aspartate
Ion 6=390.00,19
IonL6=Aspartate
Ion 7=391.00,19
IonL7=Aspartate
Ion 8=392.00,19
IonL8=Aspartate
Ion 9=393.00,19
IonL9=Aspartate
Ion 10=394.00,19
IonL10=Aspartate
Ion 11=418.00,19
IonL11=Aspartate
Ion 12=419.00,19
IonL12=Aspartate
Ion 13=420.00,19
IonL13=Aspartate
Ion 14=421.00,19
IonL14=Aspartate
Ion 15=422.00,19
IonL15=Aspartate
Ion 16=423.00,19
IonL16=Aspartate
[Ions 23]
Group Name=CYSTEINE
Start Time=32.2
Resolution=0
Group EMV Setting=5.00000000000001
Use Group EMV Setting=true
Number of Ions=5
Ion 1=406.00,50
IonL1=CYSTEINE-M0
Ion 2=407.00,50
IonL2=CYSTEINE-M1
Ion 3=408.00,50
IonL3=CYSTEINE-M2
Ion 4=409.00,50
IonL4=CYSTEINE-M3
Ion 5=410.00,50
IonL5=CYSTEINE-M4
[Ions 24]
Group Name=N-ACETYLASPARTATE
Start Time=33.1
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=8
Ion 1=346.00,25
IonL1=N-Acetylaspartate
Ion 2=347.00,25
IonL2=N-Acetylaspartate
Ion 3=348.00,25
IonL3=N-Acetylaspartate
Ion 4=349.00,25
IonL4=N-Acetylaspartate
Ion 5=350.00,25
IonL5=N-Acetylaspartate
Ion 6=351.00,25
IonL6=N-Acetylaspartate
Ion 7=352.00,25
IonL7=N-Acetylaspartate
Ion 8=353.00,25
IonL8=N-Acetylaspartate
[Ions 25]
Group Name=ORNITHINE
Start Time=33.55
Resolution=0
Group EMV Setting=5.00000000000001
Use Group EMV Setting=true
Number of Ions=7
Ion 1=474.00,50
IonL1=ORNITHINE-M0
Ion 2=475.00,50
IonL2=ORNITHINE-M1
Ion 3=476.00,50
IonL3=ORNITHINE-M2
Ion 4=477.00,50
IonL4=ORNITHINE-M3
Ion 5=478.00,50
IonL5=ORNITHINE-M4
Ion 6=479.00,50
IonL6=ORNITHINE-M5
Ion 7=480.00,50
IonL7=ORNITHINE-M0
[Ions 26]
Group Name=GLUTAMATE
Start Time=34.2
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=14
Ion 1=330.00,20
IonL1=Glutamate
Ion 2=331.00,20
IonL2=Glutamate
Ion 3=332.00,20
IonL3=Glutamate
Ion 4=333.00,20
IonL4=Glutamate
Ion 5=334.00,20
IonL5=Glutamate
Ion 6=335.00,20
IonL6=Glutamate
Ion 7=336.00,20
IonL7=Glutamate
Ion 8=432.00,20
IonL8=Glutamate
Ion 9=433.00,20
IonL9=Glutamate
Ion 10=434.00,20
IonL10=Glutamate
Ion 11=435.00,20
IonL11=Glutamate
Ion 12=436.00,20
IonL12=Glutamate
Ion 13=437.00,20
IonL13=Glutamate
Ion 14=438.00,20
IonL14=Glutamate
[Ions 27]
Group Name=ASPARAGINE
Start Time=35.3
Resolution=0
Group EMV Setting=5.00000000000001
Use Group EMV Setting=true
Number of Ions=6
Ion 1=417.00,50
IonL1=ASPARAGINE-M0
Ion 2=418.00,50
IonL2=ASPARAGINE-M1
Ion 3=419.00,50
IonL3=ASPARAGINE-M2
Ion 4=420.00,50
IonL4=ASPARAGINE-M3
Ion 5=421.00,50
IonL5=ASPARAGINE-M4
Ion 6=422.00,50
IonL6=ASPARAGINE-M0
[Ions 28]
Group Name=CITRATE
Start Time=39
Resolution=0
Group EMV Setting=5
Use Group EMV Setting=true
Number of Ions=16
Ion 1=459.00,20
IonL1=Citrate
Ion 2=460.00,20
IonL2=Citrate
Ion 3=461.00,20
IonL3=Citrate
Ion 4=462.00,20
IonL4=Citrate
Ion 5=463.00,20
IonL5=Citrate
Ion 6=464.00,20
IonL6=Citrate
Ion 7=465.00,20
IonL7=Citrate
Ion 8=466.00,20
IonL8=Citrate
Ion 9=591.00,20
IonL9=Citrate
Ion 10=592.00,20
IonL10=Citrate
Ion 11=593.00,20
IonL11=Citrate
Ion 12=594.00,20
IonL12=Citrate
Ion 13=595.00,20
IonL13=Citrate
Ion 14=596.00,20
IonL14=Citrate
Ion 15=597.00,20
IonL15=Citrate
Ion 16=598.00,20
IonL16=Citrate
[Ions 29]
Group Name=HISTIDINE
Start Time=42.8
Resolution=0
Group EMV Setting=5.00000000000001
Use Group EMV Setting=true
Number of Ions=8
Ion 1=440.00,50
IonL1=HISTIDINE-M0
Ion 2=441.00,50
IonL2=HISTIDINE-M1
Ion 3=442.00,50
IonL3=HISTIDINE-M2
Ion 4=443.00,50
IonL4=HISTIDINE-M3
Ion 5=444.00,50
IonL5=HISTIDINE-M4
Ion 6=445.00,50
IonL6=HISTIDINE-M5
Ion 7=446.00,50
IonL7=HISTIDINE-M6
Ion 8=447.00,50
IonL8=HISTIDINE-M6
